/* Customer override(s) */
#section.thirdPartyContent {
  padding-left: 0px !important;
  text-align: left;
  width: 970px !important;
}
/* End customer override(s) */
body {
background-color: #fff;
}

.annapolis_feature_banners_class {
background-color: #fff;
border-top: 15px solid #fff;
border-right: 10px solid #fff;
border-left: 10px solid #fff;
height: 70px;
width: 959px; /* 1070 - 111 */
}
#featured_180 {
float: left;
width: 240px;
}

#featured_728 {
float: left;
width: 728px;
margin: 0px auto;
padding-left: 10px;
}
.annapolis-main-tab {
width: 979px;
margin: 0px auto;
}	
.annapolis_main_table {
width: 979px; /* 1090 - 111 */
background-color: #fff;
border-right: 10px solid #fff;
border-bottom: 10px solid #fff;
border-left: 10px solid #fff;
}
.annapolis_main_table a {
font-weight: 100 !important; /* override */
}
.column_1 {
width: 624px; /* 735 - 111 */
vertical-align: top;
padding-left: 5px;
}
.column_2 {
width: 300px;
vertical-align: top;
}
.annapolis_search_area {
width: 624px; /* 735 - 111 */
height: 255px;
background: url('../_img/shopping_people.jpg') no-repeat;
}

.search_container {
	position: relative;
	top: 100px;
	left: 10px;
	text-align: left;
}
.local_shopping_search_box {
	width: 224px; 
	margin-bottom: 10px;
}
.local_shopping_select_box {
	width: 244px; 
}
#photoBox_container {
width: 624px; /* 735 - 111 */
}
.photoBox {
width: 145px;
float: left;
padding: 0px 5px 0px 5px;
text-align: left;
}
.photoBox img {
border: 1px solid #000;
margin-bottom: 2px;
}
.photoBox a {
font: 16px 'Arial', sans-serif;
color: #000;
text-decoration: none;
}
.photoBox a:hover {
text-decoration: underline;
}
.ta_container {
width: 624px; /* 735 - 111 */
}
.coup_deals_ss_container {
width: 624px; /* 735 - 111 */
}
.browse_categories_container {
width: 300px;
padding-left: 10px;
padding-right: 20px;
}
#headline_box {
text-align: left;
background-color: #1D3574;
text-transform: uppercase;
color: #fff;
font: bold 18px/40px 'Arial', sans-serif;
width: 100%;
}
#headline_box_right_col {
text-align: left;
background-color: #1D3574;
text-transform: uppercase;
color: #fff;
font: bold 14px/40px 'Arial', sans-serif;
width: 100%;
}
.entry-category-list {
height: 560px;
margin: 0px;
padding: 0px;
text-align: left;
font: 12px 'Arial', sans-serif;
color: #fff;
background-color: #fff;
padding-left: 2px;
/* overflow-y: scroll; */
}
.entry-category-list a {
color: #000;
text-decoration: none;
}
.entry-category-list a:hover {
text-decoration: underline;
}
a.truncator-link, a.truncator-more {
color: #1D3574;
}
a.small-grey {
font: bold 12px 'Arial', sans-serif;
color: #201f24;
text-decoration: underline;
}
.MyContainer {
  text-align: center;
  background-color: #fff;
  color: #666;
  padding: 10px 10px 0px 10px;
  width: 154px;
  }
.MyBorder {
  text-align:center;
  background-color: #fff;  
  width: 154px;  
  }
.MyTitleContainer {
  padding-left: 10px;
  padding-right: 10px;  
  text-align:center;  
}
.MyTitleContainer a {
text-decoration: none;
}
.MyAdv {
  color: #000;
  text-decoration: none;  
  text-align: left;
  width: auto;  
}
.MyLink1 {
  font-size: 14px;
  }
.MyContainer img {
  border: 0px;
  }  
.sections-bg {
margin: 0px auto;
text-align: center;
padding: 0px;
background-color: #fff;
height: 200px;
}

#annapolis-box {
width: 975px; /* 1086 - 111 */
height: 20px;
line-height: 20px;
text-align: center;
background-color: #1D3574;
border: 2px solid #1D3574;
border-radius: 5px;
-moz-border-radius: 5px;
}
#annapolis-box a {
font-family: Arial, 'sans-serif';
font-size: 14px;
font-weight: 100;
color: #fff;
margin: 0px 12px;
text-decoration: none;
font-weight: 100 !important; /* override */
}

/* Styling for the place an ad classified area */

#p2w_class_background {
background: url('../../_img/classified_background.jpg') no-repeat;
width: 959px;
height: 51px;
}
#place_an_ad_button {
background-color: #557C9D;
border-radius: 10px;
font: 28px/34px Arial,'sans-serif';
color: #FFFFFF;
width: 236px;
height: 40px;
position:relative;
left: 725px;
bottom: 5px;
text-align: center;
}
#place_an_ad_button a {
 color: #fff;
 text-decoration: none;
}
#place_an_ad_button_sm {
background-color: #557C9D;
border-radius: 10px;
font: 14px/20px Arial,'sans-serif';
color: #FFFFFF;
width: 118px;
height: 20px;
position:relative;
left: 275px;
top: 0px;
text-align: center;
}
#place_an_ad_button_sm a {
 color: #fff;
 text-decoration: none;
}

/* End styling for the place an ad classified area */

/* Styling for the Purchasing Power page */

#ppower_header {
width: 620px; 
height: 40px;
font: bold 24px/40px Arial,'sans-serif';
background-color: #333;
color: #fff;
}

.pp_widget_headline {
  color: #3b5998;
  font: bold 23px/30px 'Arial Black',Gadget,sans-serif;
  letter-spacing: 1px;
  margin: 0;
  padding: 0;
  text-shadow: 1px 1px 0 #fff, 2px 2px 0 #adadad;
  text-transform: uppercase;
}

#widget_container_1 {
text-align: center;
width: 280px;
float: left;
}
#widget_container_2 {
text-align: center;
width: 280px;
float: left;
margin: 0px 20px;
}
#widget_container_3 {
text-align: center;
width: 280px;
float: left;
}
/* End styling for the Purchasing Power page */
.spacer_div {
margin: 0px;
padding: 0px;
height: 5px;
}
/* temp styling for custom header */
#customer_container {
width: 980px;
margin: 0px auto;
}
#customer_header {
height: 100px;
margin: 0px;
padding: 0px;
}
#customer_header img {
border: 0px;
}
/* end temp styling for custom header */